# devhelp ja.po.
# Copyright (C) 2001-2011 devhelp's COPYRIGHT HOLDE
# Takeshi Aihana <takeshi.aihana@gmail.com>, 2001-2009.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2010.
# Jiro Matsuzawa <jmatsuzawa@gnome.org>, 2011-2015.
#
msgid ""
msgstr ""
"Project-Id-Version: devhelp master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:19+0100\n"
"PO-Revision-Date: 2015-09-15 01:20+0900\n"
"Last-Translator: Jiro Matsuzawa <jmatsuzawa@gnome.org>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "All books"
msgstr "すべてのブック"
